⠀⠀⠀⠀⠀⠀⠀⠀⠀

Gallery groups plugin for Photo Selector

flexphperia  PHP Scripts 
Gallery groups plugin for Photo Selector

Gallery groups plugin for Photo Selector This is a plugin. You must have at least Photo Selector v.1.23 or later to use it. Adds the ability to create gallery groups and allows them to be shared with an additional description. Photo Selector User manual and info: Demo gallery group: Admin panel demo: Password: Pass01 Version history: v. 1.06 - required minimum version of Photo Selector is 1.23 - fixes and improvements v. 1.05 - description of the group is now also displayed in the administration panel when viewing it - equired minimum version of Photo Selector is 1.22 - fixes and improvements v. 1.04 - a

 More info / Download
codecanyon gallery images-and-media php scripts

Related Products


Join @stylelib.org on Facebook